uuid: 39626cdc-3d57-49af-81a5-4ef91a291532
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_part_dc
field_name: field_part_dc
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
